{% extends 'base.html' %}

{% block title %}{{ course.title }}{% endblock %}

{% block content %}
    <h1 class="mt-4">{{ course.title }}</h1>
    <br>
    <h2>Category: {{ course.category }}</h2>
    <h4>Price: {{ course.price }}</h4>
    <h4>Students Qty: {{ course.students_qty }}</h4>
    <h4>Reviews Qty: {{ course.reviews_qty }}</h4>
    <button class="btn btn-primary">Buy</button>
{% endblock %}
